[blfs-dev] Goffice

Bruce Dubbs bruce.dubbs at gmail.com
Mon Mar 18 13:30:23 PDT 2013


Armin K. wrote:
> On 03/18/2013 08:50 PM, Bruce Dubbs wrote:
>> Why is there two pages for goffice, GOffice-0.10.1 and GOffice-0.8.17?
>>
>> The dependencies are different, but I don't think that's enough.  the
>> intro paragraphs are identical.
>>
>> At a minimum there needs to be a note about this.

> One uses GTK+3 and other uses GTK+2 iirc ... The 0.8.17 is still needed
> for Gnucash iirc.

My point is that there needs to be a note in the book about this and the 
intro paragraph for the two versions different.

   -- Bruce







More information about the blfs-dev mailing list